cancel
Showing results for 
Search instead for 
Did you mean: 

EOSL linux server version

Dav1234
Level 4

Hello Team,

What is least Linux/Solaris OS version(client server) which is supported by netbackup.

I just want to prepare the list of Linux/Unix OS servers(client servers) that is not supported by Netbackup means that is EOLS from Netbackup.

2 ACCEPTED SOLUTIONS

Accepted Solutions

davidmoline
Level 6
Employee

Hi @Dav1234 

You should really review the SCL (software compatibility list) for this information. It's not a simple answer as there are many varients of Linux (Solaris is certainly simpler) and depending on which NetBackup version you are on will change what NetBackup versions are supported. 

Based on you being at NetBackup 8.1.2, look through the various OS platforms you are interested in and make sure you take note of the notes! For instance - RHEL 5 is supported for NetBackup 8.0, but not for 8.1 and above. And for 8.1.2 you need RHEL 6.8 or better - this is all in the notes for each OS. 

For NetBackup 8.x the SCL can be found here:  https://download.veritas.com/resources/content/live/OSVC/100046000/100046611/en_US/nbu_80_scl.html?_...

Cheers
David

View solution in original post

Hello David,

Yes correct--> RHEL 5 is supported for netbackup 8.0, but not for 8.1 and later. But 8.0 is supported by netbackup.

Here i need which OS version(LInux/Unix) is not supported by netbackup like in windows 2003 and 2008 is not supported by Netbackup as it is OOS by respective vendor i.e. Microsoft.

View solution in original post

4 REPLIES 4

davidmoline
Level 6
Employee

Hi @Dav1234 

You should really review the SCL (software compatibility list) for this information. It's not a simple answer as there are many varients of Linux (Solaris is certainly simpler) and depending on which NetBackup version you are on will change what NetBackup versions are supported. 

Based on you being at NetBackup 8.1.2, look through the various OS platforms you are interested in and make sure you take note of the notes! For instance - RHEL 5 is supported for NetBackup 8.0, but not for 8.1 and above. And for 8.1.2 you need RHEL 6.8 or better - this is all in the notes for each OS. 

For NetBackup 8.x the SCL can be found here:  https://download.veritas.com/resources/content/live/OSVC/100046000/100046611/en_US/nbu_80_scl.html?_...

Cheers
David

View solution in original post

Hello David,

Yes correct--> RHEL 5 is supported for netbackup 8.0, but not for 8.1 and later. But 8.0 is supported by netbackup.

Here i need which OS version(LInux/Unix) is not supported by netbackup like in windows 2003 and 2008 is not supported by Netbackup as it is OOS by respective vendor i.e. Microsoft.

View solution in original post

Hello David,

Yes correct--> RHEL 5 is supported for netbackup 8.0, but not for 8.1 and later. But 8.0 is supported by netbackup.

Here i need which OS version(LInux/Unix) is not supported by netbackup like in windows,  2003 and 2008 servers are not supported by Netbackup as it is EOSL by respective vendor i.e. Microsoft

Hi @Dav1234 

I may be misunderstanding you, but Veritas will only indicate what is supported (it wont explicitly list what is not supported). If the OS is not listed then it can be safely assumed to be not supported. 

If you want a list of OS's not supported by the vendor then you really need to go ask them. In general Veritas will only support an OS if the vendor also supports it. 

Cheers
David